﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/


/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {


    /* 2 column layouts - Moves buttons to opposite side for desktop views */
    #col2Content{
    float: right;
    }

    #header-right,
    #header-left {
    text-align: center;
    }

    #utilites-left {width: 100%;text-align: center;}
    #utilites-right {width: 100%;text-align: center;}

    .code_snippet_box{
    margin-bottom: 1.25em;
    width: 49%;
    margin-right: 1.25em;
    }
 
    .details_right{
    float: right;
    width: 48%;
    }

    .details_box {
    padding-top: 0;
    }

    #homepage-wrapper {
    min-height: 850px;
    }

    #charm-bar .mm-button-wrap {
    width: 15%;
    }

    #newsWrapper,
    #calWrapper {
    /**bottom: 321px !important;**/
    }
.eventlinkhome{
	position: absolute;
	right: 5%;
	top: 13px;
	color: white;
	width: auto;
	
	
	
}
    /* --> Homepage News Alert ---------------------------------*/

    #alert_overlay {
    right: 68px;
    width: 62%;
    }

    #alert-overlay-inner h3{
    font-size: 1.8em;
    }

    .civica-top {
    right: 20px;
    bottom: 20px;
    }

    #big-bg-image {
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    width: 100%;
    top: 0px;
    }

    #dynamic-bg {
    display: block;
    height: auto !important;
    min-height: 100%;
    position: absolute;
    width: 100%;
    }

    #dynamic-bg .picture {
    background-position: center top;
    background-repeat: no-repeat;
    background-size:cover;
    display: block;
    height: auto !important;
    left: 0;
    min-height: 100%;
    position: fixed;
    width: 100%;
    }

    #color-bars {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    background: rgba(46,46,46,0.9);
    z-index: 99;
    }
    
    #news-bar {
    display: inline-block;
    width: 25%;
    position: relative;
    padding: 10px 0;
    background: #575859;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: left;
    font-size: 1.9em;
    cursor: pointer;

    transition: background .3s ease-in-out; 
    -o-transition: background .3s ease-in-out; 
    -moz-transition: background .3s ease-in-out; 
    -webkit-transition: background .3s ease-in-out;
    }

    a#newsLink {
    font-size: inherit;
    color: white;
    font-weight: 500;
    padding: 0 0 0 10px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    }

    a#newsLink:before {
    font-family: FontAwesome;
    content: "\f0d8 ";
    color: #acacac;
    display: inline-block;
    padding-right: 3px;
    position: absolute;
    right: 8px;
    vertical-align: middle;
    }

    #events-bar {
    display: inline-block;
    width: 25%;
    position: relative;
    padding: 10px 0;
    background: #575859;
    font-family: 'Roboto Condensed', sans-serif;
    text-align: left;
    font-size: 1.9em;
    cursor: pointer;

    transition: background .3s ease-in-out; 
    -o-transition: background .3s ease-in-out; 
    -moz-transition: background .3s ease-in-out; 
    -webkit-transition: background .3s ease-in-out;
    }

    a#eventLink {
    font-size: inherit;
    color: white;
    font-weight: 500;
    padding: 0 0 0 10px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    }

    a#eventLink:before {
    font-family: FontAwesome;
    content: "\f0d8 ";
    color: #acacac;
    display: inline-block;
    padding-right: 3px;
    position: absolute;
    right: 8px;
    vertical-align: middle;
    }

    #events-bar:hover,
    #news-bar:hover {
    background: #737475;
    }

    #newsWrapper {
    position: absolute;
    display: none;
    }

    #calWrapper {
    position: absolute;
    display: none;
    }


    p.closer {
    text-align: center;
    background: rgb(0, 36, 73);
    color: #fff;
    cursor: pointer;
    width: 5%;
    position: absolute;
    top: 13px;
    right: 0;
    margin: 0;
    padding: 0;
    display: inline-block;
    }

    #newsIcon, #calIcon {
    display:inline-block;
    border-right: 1px solid #C7C7C7;
    }

    #newsData{ 
    background: transparent; 
    overflow-y: scroll; 
    overflow-x:hidden; 
    padding: 15px 15px 10px 20px; 
    margin-bottom: 0px; 
    }

    #calData {
    background: transparent;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 15px 15px 10px 20px;
    margin-bottom: 0px;
    }

    #newsLink, #calLink {display: inline-block;font-size: 1.25em;padding: 8px 0 0 0;} 

    .content-row {
    padding-top: 30px;
    }

    #page-body > .widget-layout-row {
    padding-top: 30px;
    }

    li.searchlist {
    width: 40%;
    }

    /*------------------------------------------------------------------
    --> Main Navigation
    ------------------------------------------------------------------*/

    /* hide "main navigation home in mega menu" */
    h4.nav-item.nav-item-1.section-heading { display: none; }

    /* --> Main Navigation Container ---------------------------------*/

    section#top-nav .nav-row .columns {
    padding: 0 8px;
    }


    /* --> Main Navigation Title -------------------------------------*/

    nav.main-nav .name {
    display: none;
    }

    nav.main-nav ul {
    width: 100%;
    background: transparent;
    }

    nav.main-nav, nav.main-nav.expanded {
    margin: 0;
    }


    /* --> Main Navigation Item --------------------------------------*/

    nav.main-nav ul.nav-list > li.nav-item {
    width: 16.5%;
    float: none;
    vertical-align: top;
    display: inline-block;
    }

    nav.main-nav ul.nav-list > li.nav-item > a {
    padding-left: 0;
    text-align: center;
    padding: 0 5px !important;
    }

    nav.main-nav ul.nav-list > li.nav-item > a:hover { background: #0B6EBF; }


    /* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
    background: transparent;
    }

    /* Dropdown Item Link */
    nav.main-nav .dropdown li.nav-item a {
    text-transform: none;
    font-size: 0.9em;
    line-height: 18px;
    background: #fff;
    padding: 10px 15px;
    text-align: left;
    border-bottom: 1px solid #ccc;
    color: #333;
    }

/* --> Main Navigation Dropdown Container ------------------------*/

    nav.main-nav .dropdown {
    width: 200px;
    text-align: left;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
    background: white;
    -webkit-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.4);
    }

    /* Has-Dropdown Arrow */
    nav.main-nav .has-dropdown > a:after {
    display: none;
    }

    /* Flyout to Left */
    .top-bar li.flyout-left .dropdown li .dropdown {
    left: -200px;
    width: 200px;
    }


    /* Flyout to Left Link */
    .top-bar li.flyout-left .dropdown li.has-dropdown > a {
    padding-right: 15px !important;
    padding-left: 32px;
    }

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:after {
    left: 4%;
    border-right-color: #116fb8 ;
    border-left-color:transparent;
    }


    .top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
    padding-left: 32px !important;
    }
/* 
    Flyout Link 
    .top-bar .has-dropdown .dropdown li.has-dropdown > a {
    background: #333;
    }*/

    /* Flyout Icon (text arrows) */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
    left: 91%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-left-color: #116fb8;
    border-width: 5px;
    margin-top: -5px;
    display: block;
    }

    /* Hide navigation dividers */
    nav.main-nav .top-bar-section > ul > .divider {
    display: none;
    }

    /* Side Buttons */

    #dynamic-side-btns .mm-button-wrap{ max-width: 100%; }

    /* Side Navigation */
    #side-nav.size1 .sf-menu a{ font-size: 1.4em; }


    nav#side-nav .sf-menu ul {
    position: absolute;
    background: white;
    border-top: 0;
    border-bottom: 0;
    width: 200px;
    right: 0;
    left: 100%;
    padding: 10px 0;
    }

    nav#side-nav .sf-menu ul li a {
    color: #292929;
    }

    /* Flyout Indicator (Arrow) */
    nav#side-nav .sf-sub-indicator {
    border: solid transparent;
    border-color: transparent;
    border-top-color: transparent;
    border-right: transparent;
    border-left-color: #cbcbcb;
    border-width: 5px;
    }

    /*------------------------------------------------------------------
    --> BreadCrumbs / System Buttons
    ------------------------------------------------------------------*/

    /* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 8px; }

    /* --> Breadcrumbs ----------------------------------------------*/

    /* Breadcrumb List */
    ul.bcrumb-list {
    margin: 0;
    }


    /* --> System Buttons ----------------------------------------------*/

    /* Email, Edit, Print List Container */
    ul.system-btns-list {
    float: right;
    width: auto;
    }

    /* System Button Item */
    ul.system-btns-list > li {
    width: auto !important;
    margin-bottom: 0;
    margin-left: 3px;
    padding: 0;
    }

    /* System Button Dropdown Menu */
    ul.system-menu {
    width: 180px;
    right: 54px;
    left: auto;
    top: 35px;
    }

    /* System Button Link Text */
    ul.system-btns-list > li a.button {
    font-size: 0;
    padding: 20px 18px !important;
    }

    /* System Button Style */
    .button.system-button { width: auto; }

    /* Email */
    #btn-email, #btn-edit, #btn-print { background-position: center center; }


    #alert .date {
    position: absolute;
    top: 0;
    width: auto;
    left: 0;
    }

/*------------------------------------------------------------------
--> Home Contents
------------------------------------------------------------------*/

/* --> Home Buttons ----------------------------------------------*/

    /* Hide separator that appeared below the buttons on the homepage */
    #dynamic-home-btns hr.home-btn-sep { display: none; }


/* --> Most Popular ----------------------------------------------*/

    /* Most Popular list */
    section#home-mostpop ul.az-list {
    width: 92%;
    padding-left: 8%;
    }

    /* Most Popular list item link */
    section#home-mostpop ul.az-list li a {
    font-size: 1.4em;
    }


/* --> Events List -----------------------------------------------*/

    /* Description for event */
    p.events-description {
    font-size: 1.3em;
    }


/*------------------------------------------------------------------
--> Page Footer
------------------------------------------------------------------*/

    footer#page-footer {
    bottom: 0px;
    left: 0px;
    right: 0px;
    padding: 0;
    margin-bottom: 0px;
    position: absolute;
    }

/* --> Footer Navigation -----------------------------------------*/

    /* Navigation list */
    nav.foot-nav ul.foot-nav-list {
    margin-left: 0;
    }

    /* Navigation list item link */
    nav.foot-nav ul.foot-nav-list li a {
    font-size: 1.3em;
    }

    #footer-top {
    text-align: left;
    }

    #footer-bottom {
    text-align: left;
    }
	
	#footer-address {
	width:42%;
	}

    #footer-right {
    text-align: right;
	width:58%;
    }

/* Civica logo ------------------------------------------*/

    #footer-civica { 
    float: right;
    width: 15.66667%;
    }

    #footer-civica a{
    text-align: right;
    width: 100%;
    margin:6px 0 0 0;
    }

/* --> Copyright -------------------------------------------------*/

    #copyright-span p.copyright {
    text-align: left;
    }

/* --> Divider (Mobile only)--------------------------------------*/

    /* Hide the divider for desktop */
    hr.footer-divider { display: none; }

}
